# Class: AdminGetBatchPaginationParams

[internal](../modules/internal-2.md).AdminGetBatchPaginationParams

## Hierarchy

- **`AdminGetBatchPaginationParams`**

  ↳ [`AdminGetBatchParams`](internal-2.AdminGetBatchParams.md)

## Properties

### expand

• `Optional` **expand**: `string`

#### Defined in

medusa/dist/api/routes/admin/batch/list-batch-jobs.d.ts:264

___

### fields

• `Optional` **fields**: `string`

#### Defined in

medusa/dist/api/routes/admin/batch/list-batch-jobs.d.ts:265

___

### limit

• **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/batch/list-batch-jobs.d.ts:262

___

### offset

• **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/batch/list-batch-jobs.d.ts:263

___

### order

• `Optional` **order**: `string`

#### Defined in

medusa/dist/api/routes/admin/batch/list-batch-jobs.d.ts:266
